Необходимо обновить платформу "1С:Предприятие" для поддержки оповещений через сервис APNs компании Apple - 1С-АпГрейд